Bug 989991 - pngquant-2.0.0 is available
Summary: pngquant-2.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pngquant
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 992807
TreeView+ depends on / blocked
 
Reported: 2013-07-30 08:55 UTC by Upstream Release Monitoring
Modified: 2014-09-27 16:41 UTC (History)
2 users (show)

Fixed In Version: pngquant-2.0.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-02 11:14:39 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-07-30 08:55:58 UTC
Latest upstream release: 1.8.4
Current version/release in Fedora Rawhide: 1.8.3-6.fc20
URL: https://github.com/pornel/improved-pngquant/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-08-20 15:05:04 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.8.3-6.fc20
URL: https://github.com/pornel/improved-pngquant/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2013-09-02 10:58:29 UTC
pngquant-2.0.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pngquant-2.0.0-1.fc19

Comment 3 Fedora Update System 2013-09-02 10:58:57 UTC
pngquant-2.0.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pngquant-2.0.0-1.fc18

Comment 4 Fedora Update System 2013-09-02 10:59:24 UTC
pngquant-2.0.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pngquant-2.0.0-1.el6

Comment 5 Fedora Update System 2013-09-02 11:00:01 UTC
pngquant-2.0.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/pngquant-2.0.0-1.el5

Comment 6 Fedora Update System 2013-09-02 23:29:35 UTC
pngquant-2.0.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-09-12 02:06:16 UTC
pngquant-2.0.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-09-23 18:11:34 UTC
pngquant-2.0.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-09-23 18:12:56 UTC
pngquant-2.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Sergio Basto 2014-09-27 16:41:05 UTC
Hi, this URL:      https://github.com/pornel/improved-pngquant/tags
should change to : https://github.com/pornel/pngquant/tags 

this could be the reason for monitor having stopped .


Note You need to log in before you can comment on or make changes to this bug.